--- 
vendor: "ESRI"
id: "12"
title: "Amenaza Ciclones"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  mpcodigo: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  mpnombre: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  mparea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  mpnorma: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  mpcategor: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  mpaltitud: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  restriccion: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  depto: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  amenazaciclon: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  fuente: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"